/* STYLES FOR CONTACT US CDF

   developer:   suef
   requires:    /cdf/css/global.css
   ========================================================================== */

label {
    margin: 1.5rem 0 0 0;
    display: block;
}
.left {
    margin: 0;
}
#contact-us.cdf-info #side-bar {
    display: inline-block;
    width: 300px;
    margin: 5rem 0 0 0;
    padding: 0;
}
.inner h1 {
    margin: 0;
}